uuid: 1951aac6-1dba-458c-b4dd-6e0024e2126c
langcode: de
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.large
    - media.type.image
  module:
    - image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    label: visually_hidden
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    type: image
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
